Subject: [rohc] Doubts in the RFC 4464

From: "Gangadharan G - NPD, Chennai" <[email-masked]>
Date: Mon, 24 Jul 2006 15:48:40 +0530

Hi All,
                 
I have few doubts regarding the RFC 4464. 
 
In the Section 5.1(Acknowledging a State Item),  the below UDVM instruction
is specified:
 
           LOAD (requested_feedback_location, 1158)
 
  Q1:  What does that number '1158' imply?
 
In the Section 5.4 (Announcing Additional Resources),  the Sigcomp Returned
parameters are appended 
at the end of the compressed messsage to advertise the sigcomp parameters.
The below UDVM instructions 
are specified:
           INPUT-BYTES (1, adverts_len_lsb, done)
           INPUT-BYTES ($adverts_len, state_ids, done)
to get the Returned parameters at the end of Sigcomp message i.e., after the
compressed message.
 
   Q2: How are the compressed payload and returned parameters separated?
 
Can anyone guide me on the above doubts?
 
Thanks in Advance,
Gangadharan.

Disclaimer:

This message and any attachment(s) contained here are information that is confidential, proprietary to HCL Technologies and its customers, privileged or otherwise protected by law. The information is solely intended for the individual or the entity it is addressed to. If you are not the intended recipient of this message, you are not authorized to read, forward, print, retain, copy or disseminate this message or any part of it. If you have received this e-mail in error, please notify the sender immediately by return e-mail and delete it from your computer.
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc